<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <Mateobcts>
    <column>name</column>
    <name>统计内容</name>
    <width>121</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>quan0</column>
    <name>期初数量</name>
    <width>54</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>weight0</column>
    <name>期初重量</name>
    <width>63</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>amount0</column>
    <name>期初金额</name>
    <width>72</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>quan_f</column>
    <name>发货数量</name>
    <width>51</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>weight_f</column>
    <name>发货重量</name>
    <width>66</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>amount_f</column>
    <name>发货金额</name>
    <width>89</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>quan_t</column>
    <name>退货数量</name>
    <width>52</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>weight_t</column>
    <name>退货重量</name>
    <width>63</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>amount_t</column>
    <name>退货金额</name>
    <width>78</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>quan_i</column>
    <name>入库数量</name>
    <width>56</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>weight_i</column>
    <name>入库重量</name>
    <width>65</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>amount_i</column>
    <name>入货金额</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>quan</column>
    <name>结余数量</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>weight</column>
    <name>结余重量</name>
    <width>66</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
  <Mateobcts>
    <column>amount</column>
    <name>结余金额</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </Mateobcts>
</DocumentElement>